<mat-form-field>
  <input matInput [placeholder]="'COMPANY.FILTER.SEARCH'|translate" (keyup.enter)="search()">
</mat-form-field>
<div class="command">
  <button mat-raised-button color="primary" (click)="search()"><mat-icon>search</mat-icon> {{'COMMON.BUTTON.SEARCH'|translate}}</button>
</div>
